@charset "UTF-8";
/* CSS Document */


 
 /* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, main {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, main {
	display: block;
}
body {
	line-height: 1;
	font-family:Arial, Helvetica, sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}














small {
font-size:.5em;
background-color:#FFFFFF;}


body {background-color:#000000;}



main{
 width:100%;
 position:relative;

 }
 


 
header {
float:left;
width:100%;
padding:8px 0px 8px 0px;
color: #fff;
font-size:2em;
text-align:center;
background-color:#393845;


} 









header img{
width:100%;}



nav {
width:100%;
max-width:980px;
background-color:#000000;
font-size:.8em;
}

nav ul{
list-style:none;

}


nav ul li{
float:left;
padding: 1em;

line-height: 1em;
}

nav ul li a:link{
color: #FFFFFF;
text-decoration:none;
padding:1em;}

nav ul li a:visited{
color: #FFFFFF;}

nav ul li a:focus{
color: #FFFFFF}

nav ul li a:hover{
background-color: #006600;


}




figure {
float:left;
width:100%;		
font-size:.85em;
text-align:center;
background-color:#FFFFFF;
}

figure  img{
width:100%;
}














/*section {
float:left;
position:relative;
float:left;
width:65%;
max-width:980px;
min-width:280px;
margin:0px 0px 8px 0px;
padding:0px 0px 0px 0px;
color: #CCCCCC;
text-align:center;
background-color:#ffffff;} */


section {
float:left;
position:relative;
float:left;
width:48%;
max-width:980px;
min-width:280px;
margin:0px 0px 8px 0px;
padding:0px 0px 0px 0px;
color: #CCCCCC;
text-align:center;
background-color:#ffffff;} 






section a:link{
color: #666666;
font-size:1.5em;
line-height: 1em;
text-decoration:none;}

section a:visited{
color: #999999;
text-decoration:none;}

section a:hover{
color: #000000;
text-decoration:none;

	
}


section figure{
 width:100%;
 }







/*aside {
position:relative;
float:left;
width:32%;
padding-left:1%;
padding-right:1%;
color:#000000;
}*/


aside {
position:relative;
float:left;
width:48%;
padding-left:1%;
padding-right:1%;
color:#000000;
}



aside a:link{
color: #666666;
line-height: 2.5em;
text-decoration:none;}

aside a:visited{
color: #999999;
line-height: 2.5em;
text-decoration:none;}

aside a:hover{
color: #000000;
line-height: 2.5em;
text-decoration:none;}










aside figure {
margin:3% 0 3% 0;

}



  
  
  

   
 
 
 



 







footer{
position:relative;
color:#ffffff;
float:left;

width:95%;
max-width:980px;
min-width:280px;

padding:16px 4px 16px 4px;
margin:0;
font-size:small;
text-align:left;
}







footer{
position:relative;
float:left;
width:100%;
max-width:980px;
color:#fff;
background-color:#000;  
padding:0px 4px 0px 4px;
margin:0;
font-size:.75em;
line-height:2em;
text-align:left;
}


footer a:link {
color:#fff;
}

footer a:visited {
color: #000000;}

footer a:hover {
color: #999999;}

footer a:active {
color: #00CC66;}


.column {
float:left;
padding-left:2%;
width:30%;}





































.clearit {
clear:both;}
body section p {
}



header {
    color: #FFFFFF;
}
body header a {
    color: #FFFFFF;
    /* [disabled]list-style-type: none; */
    text-decoration: none;
}

























  
   
  /*Viewport Smaller Than 980px   */
@media screen and (max-width: 980px) 
{ 
section {background-color:#FFF;}
}



@media screen and (max-width: 800px) 
{
section {background:#FFF;}


}


/*Viewport Smaller Than 650px   */

@media screen and (max-width: 980px) 
{ 
section {background-color:#FFF;
width:100%;}
aside {width:100%}
figure {
width:47%}

.column {
float:left;
padding-left:2%;
width:100%;

}


/*Viewport Smaller Than 480px   */

@media screen and (max-width: 980px){ 
section {background-color:#FFF;
width:100%;}
aside {width:100%}
figure {
width:100%}
.column {
float:left;
padding-left:2%;
width:95%;
}



}

 
 
 
 
 @media screen and (max-width: 320px){ 


.column {
float:left;
padding-left:2%;
width:95%;
}



}

 
 
 
 
 
 
 
 
 
 
 
 
 
 



p {padding-bottom:.5em;
color:#000;
font-size:1em;}
